{
  "version": "Chatenium Nexum 3.0 Beta 9 (April 19, 2026)",
  "ok": "Ok",
  "back": "Back",
  "aChatProgram": "A messaging platform that you can trust.",
  "fast": "Fast",
  "secure": "Secure",
  "independent": "Independent",
  "scrollDownForMore": "Scroll down for more",
  "whatIsChtn": "Chatenium is a chat platform aiming to provide a secure, well integrated fast chatting experience across any devices. You can create a new account for free and start chatting and broadcasting messages.",
  "updating": "Updating...",
  "home": {
    "soon": "Coming soon...",
    "chtn": "Chatenium ",
    "chtnIs": "Chatenium is ",
    "help": "Help",
    "blog": "Blog",
    "apiSpecs": "API specifications",
    "adaptsTo": "Chatenium adapts to ",
    "adaptsToYouDesc": "Choose your platform:",
    "chtnOnWeb": "Chatenium On Web",
    "chtnOnWebDesc": "Built for maximum compatibility. The Web will work on every device you have.",
    "chtnOnAndroid": "Chatenium On Android™",
    "chtnOnAndroidDesc": "Built to work beautifully with your Android™ device. Blends in beautifully with your Material You theme.",
    "chtnOnApple": "Chatenium On Apple®",
    "chtnOnAppleDesc": "Built with the latest Liquid Glass design to blend in and work flawlessly across all your Apple® devices.",
    "chtnOnWindows": "Chatenium On Windows®",
    "chtnOnWindowsDesc": "We are also expanding our native apps to Microsoft Windows®, because using a web app is resource intensive and inferior to a native application. So we built a fully native Windows® application using WinUI3 + C#.",
    "chtnOnLinux": "Chatenium On Linux",
    "chtnOnLinuxDesc": "Built on the latest GNOME Adwaita design language to beautifully blend into the GNOME desktop environment on Linux.",
    "chtnEcho": "Chatenium Echo",
    "chtnEchoDesc": "Built on the GNOME GTK design language to beautifully blend into any GTK based desktop environment on Linux.",
    "chtnReson": "Chatenium Reson",
    "chtnResonDesc": "Built on the KDE Kirigami design language to beautifully blend into KDE or any other Qt based desktop environment on Linux.",
    "tba": "To be announced",
    "secure": "secure",
    "secureDesc": "Chatenium uses the latest algorithms to protect your data from any third-parties.",
    "secureCdn": "Encrypted CDN",
    "secureCdnDesc": "All uploaded media is encrypted and never accessed by anyone outside your chat. Not even by us. All deleted media are permanently removed from our servers and databases.",
    "encryptedText": "Encrypted messages",
    "encryptedTextDesc": "Any message that is sent to any DM chat or channel is encrypted and stored securely in our databases. We do not share your messages with any third-parties.",
    "zeroDataCollection": "Zero data collection",
    "zeroDataCollectionDesc": "Our policies allow zero data collection. We do not collect any data from our clients.",
    "secureCalling": "Secure calls",
    "secureCallingDesc": "When using Chatenium Call, all audio and video tracks are sent to our servers for secure distribution. No audio or video is ever recorded by our servers under any circumstances.",
    "zeroDigitalFootprint": "Zero digital footprint",
    "zeroDigitalFootprintDesc": "We make it easy to delete your account from our services and we make sure to remove all data made by you.",
    "underDevelopment": "Under development",
    "devPreview": "Developer Preview",
    "weAreExcitedFor": "We are excited for ",
    "you": "you",
    "weAreExcitedForYouDesc": "Our community awaits you with love. We are independent, so you can express your true feelings without getting censored.",
    "enterChtnOnWeb": "Enter Chatenium On Web",
    "enterChtnOnWebDesc": "Register your account here are access the latest experimental features we can offer. The web is mobile-friendly and offers offline mode.",
    "downloadChtnOnAndroid": "Get Chatenium On Android",
    "downloadChtnOnAndroidDesc": "We are preparing a Google Play release right now. Don't worry, you can get access to .apk releases in the official 'Chatenium' network.",
    "downloadChtnOnApple": "Get Chatenium On Apple",
    "downloadChtnOnAppleDesc": "We are preparing an App Store release right now. Don't worry, you can get access to .ipa (.dmg soon) releases in the official 'Chatenium' network.",
    "storeReleaseSoon": "Store release coming soon...",
    "closedAlpha": "Closed alpha",
    "openBeta": "Beta",
    "openBetaDesc": "Participate in public beta testing to help us create the best app experience!",
    "closedAlphaDesc": "Great news! You are eligible to participate in the testing program. All we need is your e-mail address.",
    "alphaRequestedSuccessfully": "Request sent successfully! We will get back to you later.",
    "alphaRequestAlreadySent": "You already requested an alpha access! We will get back to you later.",
    "alphaRequestError": "Something went wrong. Please try again later.",
    "cookies": "Cookies",
    "cookiesDesc": "Chatenium is using cookies to securely store your session token. No cookies are used for tracking purposes",
    "understood": "Understood",
    "privacyPolicy": "Privacy policy",
    "tos": "Terms of services",
    "requestAlphaAccess": "Start beta testing",
    "joinGoogleGroup": "Our Google Group",
    "joinGoogleGroupWhy": "All you need to do is join our Google Group and you can join the beta testing program via the link provided in the group.",
    "testFlight": "Apple TestFlight",
    "testFlightDesc": "Start testing the application on your Apple device via TestFlight!",
    "downloadOnWindows": "Get Chatenium On Windows",
    "microsoftStore": "Microsoft Store",
    "microsoftStoreDesc": "Start testing the application on your Windows computer via the Microsoft Store!"
  },
  "signIn": {
    "formTitle": "Sign in",
    "mainInput": {
      "label": "Username, email or phone number",
      "placeholder": "bob, bob@example.com, +36201234567"
    },
    "password": {
      "label": "Password"
    },
    "emailButton": "Sign in with email code",
    "smsButton": "Sign in with SMS code",
    "signInButton": "Sign in",
    "errors": {
      "unameMailPhoneRequired": "Username, email or phone number is required",
      "passwordRequired": "Password is required",
      "passwordIncorrect": "Password is incorrect"
    }
  },
  "chat": {
    "userSettingsDialog": {
      "label": "Settings",
      "options": {
        "security": "Privacy & Security",
        "profile": "Profile",
        "themes": "Themes",
        "sessions": "Sessions",
        "storage": "Data and Storage"
      },
      "security": {
        "changePasswordDialog": {
          "label": "Change password",
          "labelSet": "Set password",
          "labelRemove": "Remove password",
          "warn": "After you change your password, you will be logged out of all your sessions.",
          "currentPassword": "Current password",
          "newPassword": "New password",
          "newPasswordRepeat": "Repeat new password"
        },
        "changeEmailDialog": {
          "label": "Change e-mail address",
          "labelSet": "Set e-mail address",
          "labelRemove": "Remove e-mail address",
          "warn": "After you change your e-mail address, you will be logged out of all your sessions.",
          "newMail": "New e-mail address",
          "currentPassword": "Current password",
          "oldCode": "Code sent to the old e-mail address",
          "newCode": "Code sent to the new e-mail address"
        },
        "changePhoneDialog": {
          "label": "Change phone number",
          "labelSet": "Set phone number",
          "labelRemove": "Remove phone number",
          "warn": "After you change your phone number, you will be logged out of all your sessions.",
          "newPhone": "New phone number",
          "currentPassword": "Current password",
          "oldCode": "Code sent to the old phone number",
          "newCode": "Code sent to the new phone number"
        },
        "label": "Keep your account safe by using as much sign in methods as possible. Also check your credentials regularly to keep them up to date.",
        "password": "Password",
        "set": "Set",
        "notSet": "Not set",
        "changePassword": "Change password",
        "phoneNumber": "Phone number",
        "email": "E-mail address",
        "removePassword": "Remove password",
        "changePhone": "Change phone number",
        "changeMail": "Change e-mail address",
        "removePhone": "Remove phone number",
        "removeMail": "Remove e-mail address",
        "setPassword": "Set password",
        "setPhone": "Set phone number",
        "setMail": "Set e-mail address"
      }
    },
    "tabBar": {
      "tab1": "Chats",
      "tab2": "Networks",
      "tab3": "Pictures",
      "tab4": "Settings"
    },
    "network": {
      "tabs": {
        "channels": "Channels",
        "members": "Members",
        "settings": "Settings"
      },
      "settings": {
        "options": {
          "categories": {
            "apps": "Apps",
            "moderation": "Moderation",
            "community": "Community"
          },
          "overview": "Overview",
          "rank": "Ranks",
          "emoji": "Emojis",
          "embed": "Embed",
          "invite": "Invites",
          "webhook": "Webhooks",
          "bots": "Bots",
          "activityHistory": "Activity history",
          "bans": "Bans",
          "communityChannels": "Community channels",
          "networkIntroducer": "Network introducer",
          "members": "Members"
        },
        "overviewPage": {
          "networkPicture": "Network picture",
          "networkName": "Network name",
          "networkVisibility": "Network visibility",
          "uploadNewPicture": "Upload new picture",
          "setNewName": "Set new name",
          "changeToPrivate": "Change to private",
          "changeToPrivateDialog": {
            "label": "You are about to make your network private",
            "warn": {
              "1": "Your network will be delisted from Network Discovery.",
              "2": "Users will no longer be able to freely join your network without an invite.",
              "3": "Your broadcasts may be unavailable to users outside your network."
            }
          },
          "changeToPublic": "Change to public",
          "changeToPublicDialog": {
            "label": "You are about to make your network public",
            "warn": {
              "1": "Your network will be listed in Network Discovery.",
              "2": "Users will be able to freely join your network without an invite.",
              "3": "Your broadcasts will be available to users outside your network."
            }
          },
          "setNewNameDialog": {
            "label": "New name"
          }
        }
      }
    },
    "changeLogDialog": {
      "label": "Chatenium has been updated",
      "changeLog": {
        "1": "Started implementing user settings, Privacy & Security is now available.",
        "2": "Enabled Chatenium Pictures on mobile devices."
      }
    },
    "chatnav": {
      "pictureList": {
        "myPictures": "My pictures"
      },
      "dmList": {
        "newChat": "Start new chat",
        "messageBox": {
          "latestMessage": {
            "you": "You: "
          }
        }
      },
      "networkList": {
        "newNetwork": "Start new network"
      }
    },
    "pictures": {
      "albumList": {
        "noAlbum": "This user has no albums published"
      }
    },
    "elements": {
      "messageBox": {
        "editMessageLabel": "Editing message: ",
        "attachments": "Attachment(s)",
        "placeholder": "Type a message...",
        "message": "Message",
        "uplDrag": {
          "upload": "Drop here to upload",
          "transfer": "Drop here to transfer"
        },
        "fileUploadDialog": {
          "label": "Upload files"
        }
      },
      "messages": {
        "contextMenu": {
          "edit": "Edit",
          "delete": "Delete"
        }
      }
    }
  }
}
